@media (min-width: 1200px) {
  .container {
    width: 1078px;
  }
}
div.k2LatestCommentsBlock ul,
div.k2ItemsBlock ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.t3-header.affix {
  position: fixed;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.33);
  width: 100%;
  top: 0;
  z-index: 9999;
  background: #ffffff;
}
.t3-header.affix .logo-image {
  margin: 5px 0;
}
.t3-header.affix .t3-mainnav .navbar-header {
  margin-top: 20px;
}
.t3-header.affix .t3-mainnav ul.navbar-nav > li > a {
  padding-top: 24px;
  padding-bottom: 24px;
}
.boxed {
  background: url("../../templates/jux_creative/images/bg-boxed.png") left top;
  background-position: left top;
  background-attachment: fixed;
  background-repeat: repeat;
}
.boxed .t3-header.affix {
  width: 1078px;
}
.boxed .t3-wrapper {
  margin: 0 auto;
  position: relative;
  padding: 0px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
  -o-box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
  width: 1078px;
}
.dark {
  color: #ffffff;
}
.dark .t3-header.affix {
  background: #000000;
}
.dark .t3-wrapper {
  background: #000000;
  background: url("../../templates/jux_creative/images/bg-dark.png") left top repeat;
}
.dark .t3-wrapper .t3-footer {
  background: #000000;
}
.dark .t3-wrapper .noo-header-top {
  background: #000000;
}
.dark .t3-wrapper .t3-mainnav ul.navbar-nav > li > a {
  color: #ffffff;
}
.dark .t3-wrapper .noo-creative h2,
.dark .t3-wrapper .noo-creative p {
  color: #ffffff;
}
.dark .t3-wrapper .featured-home .item h3 {
  color: #ffffff;
}
.dark .t3-wrapper .featured-home .item .content {
  color: #ffffff;
}
.dark .t3-wrapper .noo-recent-work .noop-filters li a {
  color: #ffffff;
}
.dark .t3-wrapper .noo-recent-work .noop-filters li a.selected {
  color: #96d5ea;
}
.dark .t3-wrapper .recentnews li .itemInfo .moduleItemTitle,
.dark .t3-wrapper .recentnews li .itemInfo .moduleItemComments {
  color: #ffffff;
}
.dark .t3-wrapper .recentnews li .itemInfo .moduleItemTitle:hover,
.dark .t3-wrapper .recentnews li .itemInfo .moduleItemComments:hover {
  color: #248dc1;
}
.dark .t3-wrapper .recentnews li .itemInfo .moduleItemIntrotext {
  color: #ffffff;
}
.dark .t3-wrapper .t3-footnav .t3-module {
  background: #000000;
  color: #ffffff;
}
.dark .t3-wrapper .t3-footnav .t3-module .module-title {
  color: #ffffff;
}
.dark .t3-wrapper .t3-footnav .t3-module .company-info li {
  color: #ffffff;
}
.dark .t3-wrapper .t3-footnav .t3-module ul > li > a {
  color: #ffffff;
}
.dark .t3-wrapper .module-ct {
  color: #ffffff;
}
.dark .t3-wrapper .t3-footer .acymailing_module .acymailing_introtext {
  color: #ffffff;
}
.dark #portfolio-filter ul li {
  color: #ffffff;
}
.dark article .article-header .article-title a {
  color: #ffffff;
}
.dark .article-aside {
  color: #ffffff;
}
.dark .noo-sidebar .module-title {
  color: #ffffff;
}
.dark .k2CalendarBlock {
  color: #000000;
}
.dark .noo-sidebar .recentpost li .moduleItemTitle {
  color: #ffffff;
}
.dark .noo-sidebar .categories ul li a,
.dark .noo-sidebar .archives ul li a {
  color: #ffffff;
}
.dark .blog div[class*="items"] .article-title a {
  color: #ffffff;
}
.dark #pricePlans .plan {
  background: #ffffff;
}
.dark #pricePlans2 .plan {
  background: #ffffff;
}
.dark #pricePlans2 .plan .title,
.dark #pricePlans2 .plan .price {
  color: #000000;
}
.dark .itemListView .itemContainer .catItemTitle a {
  color: #ffffff;
}
.dark .itemListView .itemContainer .catItemHeader .catItemAuthor,
.dark div.catItemHeader span.catItemDateCreated,
.dark .itemListView .itemContainer .catItemIntroText {
  color: #ffffff;
}
.dark .itemListView .itemContainer .catItemHeader .catItemAuthor a,
.dark div.catItemHeader span.catItemDateCreated a,
.dark .itemListView .itemContainer .catItemIntroText a {
  color: #ffffff;
}
.dark div.itemHeader h2.itemTitle {
  color: #ffffff;
}
.dark .itemView .itemIntroText,
.dark .itemView .itemFullText,
.dark .itemView div.itemContentFooter .itemHits {
  color: #ffffff;
}
.dark .itemFacebookButton * {
  color: #ffffff;
}
.dark .itemCommentsList {
  color: #7d7d7d;
}
.dark div.itemComments .itemCommentsForm h3,
.dark div.itemComments .itemCommentsForm .formRecaptcha {
  color: #ffffff;
}
.dark .itemListView .view-more {
  background: #ffffff;
}
.dark .contact .contact-form-wrap .page-header h2,
.dark .contact h3,
.dark .contact .contact-detail-wrap .contact-miscinfo p,
.dark .contact .contact-position-wrap .contact-address {
  color: #ffffff;
}
::selection {
  background: #96d5ea;
  
  color: #ffffff;
}
::-moz-selection {
  background: #96d5ea;
  
  color: #ffffff;
}
.logo {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .logo {
    text-align: left;
  }
}
.logo a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.logo-image {
  text-align: center;
  margin: 17px 0;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-image a {
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .logo-image {
    text-align: left;
  }
}
.logo-text a {
  text-decoration: none;
  font-size: 26px;
  font-weight: bold;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 13px;
  margin-top: 5px;
}
.head-search {
  margin-top: 18px;
}
.head-search:before,
.head-search:after {
  content: " ";
  display: table;
}
.head-search:after {
  clear: both;
}
.head-search form {
  margin: 0;
}
.head-search label {
  display: none;
}
.head-search .search {
  position: relative;
}
.head-search .search:before {
  font-family: "FontAwesome";
  content: "\f002";
  display: block;
  position: absolute;
  left: 10px;
  top: 6px;
  color: #d7d7d7;
}
@media screen and (min-width: 768px) {
  .head-search .search {
    float: right;
  }
}
.head-search .form-control {
  width: 100%;
  padding-left: 30px;
}
@media screen and (min-width: 768px) {
  .head-search .form-control {
    width: 150px;
  }
  .head-search .form-control:focus {
    width: 200px;
  }
}
.noo-mainbody {
  padding-top: 45px;
  padding-bottom: 45px;
}
.t3-content {
  padding-top: 18px;
  padding-bottom: 18px;
}
.t3-sidebar {
  padding-top: 18px;
  padding-bottom: 18px;
}
.t3-footer {
  background: #f6f6f6;
  color: rgba(37, 37, 37, 0.6);
}
.t3-footer:before,
.t3-footer:after {
  content: " ";
  display: table;
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-copyright {
  border-top: 1px solid #eeeeee;
  font-size: 12px;
  padding: 36px 0 72px;
}
.t3-copyright:before,
.t3-copyright:after {
  content: " ";
  display: table;
}
.t3-copyright:after {
  clear: both;
}
.t3-copyright small {
  margin-bottom: 5px;
}
.poweredby:before,
.poweredby:after {
  content: " ";
  display: table;
}
.poweredby:after {
  clear: both;
}
@media screen and (min-width: 991px) {
  .poweredby {
    text-align: right;
  }
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  display: inline-block;
  background: url('../../templates/jux_creative/images/logo-footer.png') 0 0 no-repeat;
  width: 87px;
  height: 44px;
}

.noo-header-top {
  background: #d7d7d7;
}
.noo-header-top .top-social {
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
}
.noo-header-top .top-social li {
  float: left;
  margin: 0 1px 0 0;
}
.noo-header-top .top-social li a {
  height: 37px;
  width: 37px;
  display: block;
  text-align: center;
  line-height: 37px;
  background: #7d7d7d;
  color: #ffffff;
  font-size: 130%;
}
.noo-header-top .top-social li a.fb:hover {
  background: #3f67c0;
}
.noo-header-top .top-social li a.tw:hover {
  background: #35b5eb;
}
.noo-header-top .top-social li a.vm:hover {
  background: #26cfde;
}
.noo-header-top .top-social li a.rss:hover {
  background: #ffa333;
}
.noo-header-top .top-social li a.gg:hover {
  background: #eb5b4c;
}
.noo-header-top .top-social li a.pinterest:hover {
  background: #cf1717;
}
.noo-header-top .helpline {
  float: left;
  line-height: 37px;
  padding: 0 0 0 12px;
}
.noo-header-top .helpline p {
  margin: 0;
}
.noo-header-top .